.root {
  overflow: hidden;

  margin-bottom: 0;
}

.container {
  composes: container from global;
}

.sectionTitle {
  composes: heading-3 from global;
  
  margin-bottom: 44px;
}

@media (min-width: 1280px) {
  .sectionTitle {
    margin-bottom: 84px;
  }
}

.sliderWrapper > div {
  display: block;
  padding-bottom: 2rem;
  height: auto;

  overflow: visible;  
  background: none;
}

@media (min-width: 768px) {
  .sliderWrapper > div {
    padding-bottom: 4rem;
  }
}

.sliderWrapper > div > div {
  overflow: visible;
}

.sliderWrapper > div > div > div {
  display: flex;
  align-items: flex-start;
}

.sliderWrapper [class*="ArticlePreview-root"] {
  margin-right: 20px;
  width: 292px;
}

@media (min-width: 768px) {
  .sliderWrapper [class*="ArticlePreview-root"] {
    width: 490px;
  }
}

@media (min-width: 1280px) {
  .sliderWrapper [class*="ArticlePreview-root"] {
    margin-right: 30px;
    width: 690px;
  }
}

.sliderWrapper :global(.slick-dots) {
  bottom: 5px;
}

.sliderWrapper :global(.slick-dots) li {
  margin-right: 0;
}

.sliderWrapper :global(.slick-dots) li button:before {
  height: 2px;

  background-color: #4D4D4D;
  opacity: 0.3;
}

.sliderWrapper :global(.slick-dots) li:global(.slick-active) button:before {
  top: 17px;

  height: 4px;

  background-color: var(--color-cherry);
  opacity: 1;
}